@font-face {
  font-family: 'Bebas Neue';
  src: url('../fonts/BebasNeueRegular.woff2') format('woff2'),
    url('../fonts/BebasNeueRegular.woff') format('woff'),
    url('../fonts/BebasNeueRegular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Echoes Sans';
  src: url('../fonts/EchoesSans.woff2') format('woff2'),
    url('../fonts/EchoesSans.woff') format('woff'),
    url('../fonts/EchoesSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Echoes Sans';
  src: url('../fonts/EchoesSans-Black.woff2') format('woff2'),
    url('../fonts/EchoesSans-Black.woff') format('woff'),
    url('../fonts/EchoesSans-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

html {
  margin: 0;
  padding: 0;
  height: 100%;
  font: normal 16px 'Echoes Sans', sans-serif;
  line-height: 24px;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  color: #141414;
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
}

h1 {
  font: normal 20px 'Echoes Sans', sans-serif;
  font-weight: 900;
  line-height: 25px;
}

.slogan {
  font: normal 26px 'Bebas Neue', sans-serif;
  line-height: 24px;
  margin-bottom: 50px;
}

.topline {
  background-color: white;
  padding: 40px 0;
  box-sizing: border-box;
}

.logo {
  width: 210px;
  margin: 0 auto;
}

.imageBlock {
  position: relative;
}

.imageBlock_bg {
  background: url(../img/pattern.png);
  background-size: contain;
  background-repeat: repeat-x;
  width: 100%;
  height: 360px;
}

.imageBlock_image {
  position: absolute;
  width: 600px;
  top: 35px;
  left: calc(50% - 300px);
}

.imageBlock_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.heroBlock {
  padding-top: 150px;
  text-align: center;
}

.button {
  background: #ec6501;
  max-width: 250px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 24px;
  margin: 0 auto;
}

.button:hover {
  background: #c8380c;
}

.button a {
  font: normal 16px 'Echoes Sans', sans-serif;
  font-weight: 900;
  line-height: 11px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: white;
  text-decoration: none;
}

.footer {
  margin-top: 40px;
  background: #04245c;
  color: white;
  padding: 30px 0;
  box-sizing: border-box;
  text-align: center;
}

.footerWrap {
  max-width: 1280px;
  padding: 0 20px;
  box-sizing: border-box;
  margin: 0 auto;
}

.footer_sub {
  font-weight: 900;
}

.footer_txt {
  font-style: normal;
}

.footer_txt p {
  margin-top: 0;
}

.footer_txt p:last-child {
  margin-bottom: 0;
}

.footer_txt a {
  text-decoration: none;
  color: #bacceb;
}

span {
  font-size: 11px;
  line-height: 5px;
  display: block;
}

@media screen and (max-width: 768px) {
  .topline {
    padding: 25px 0;
  }

  .logo {
    width: 150px;
  }

  .imageBlock_bg {
    height: 300px;
  }

  .imageBlock_image {
    width: 450px;
    top: 25px;
    left: calc(50% - 225px);
  }

  .heroBlock {
    padding-top: 90px;
  }
}

@media screen and (max-width: 440px) {
  .imageBlock_bg {
    height: 220px;
  }

  .imageBlock_image {
    width: 360px;
    left: calc(50% - 180px);
  }

  .heroBlock {
    padding: 100px 15px 0;
    margin: 0 auto;
    box-sizing: border-box;
  }
}